GET /healthz
Liveness: the process serves requests.
Responses
| Status | Description | Schema |
|---|---|---|
| 200 | Alive | string |
Operations of the system tag of the native REST API.
Health, metrics, service information
/healthzLiveness: the process serves requests.
| Status | Description | Schema |
|---|---|---|
| 200 | Alive | string |
/metricsPrometheus metrics (OpenMetrics text). Requires a bearer token unless metrics_anonymous is set.
| Status | Description | Schema |
|---|---|---|
| 200 | Metrics | string |
/readyzReadiness: the store has a leader and this node has applied its state.
| Status | Description | Schema |
|---|---|---|
| 200 | Ready | string |
| 503 | Not ready | string |
/v1/aboutService information.
| Status | Description | Schema |
|---|---|---|
| 200 | OK | About |
Version 0.1.